<?php
/**
 * [LJCMS] (C)2012-2099 LJdev,Inc.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2013.11.19
*/


function hook_get_label($params) {
    if (!empty($params)) {
        @extract($params);
        $name = strtolower(trim($params['name']));
        if (true === XValid::isSpChar($name)){
            
            $model_label = X::model('label', 'im');
            return $model_label->getOne($name);
            unset($model_label);        
        }
    } 
}
TPL::regFunction('label', 'hook_get_label');
?>
